<?php
$host = "localhost";
$user = "root";       // ganti sesuai setting MySQL
$pass = "";           // ganti sesuai setting MySQL
$db   = "kyc_demo";   // buat database dengan nama ini

$conn = mysqli_connect($host, $user, $pass, $db);
if (!$conn) {
    die("Koneksi gagal: " . mysqli_connect_error());
}
?>